# services/hermes/model-gate-state.yaml
apiVersion: coordination.k8s.io/v1
kind: Lease
metadata:
  name: titan-24-gpu-owner
  namespace: hermes
  annotations:
    kustomize.toolkit.fluxcd.io/ssa: IfNotPresent
spec:
  holderIdentity: hermes
